/* 대시보드 */
.ukpj__content_dashboard {
    width: 100%;
    height: 100%;
    padding-left: 45px;
    padding-top: 45px;
    gap: 21px;
    box-sizing: border-box;
}

.ukpj__content_dashboard>div {
    width: 100%;
}


/* 대시보드 상단 시간 */
.dashboard_update_time {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.dashboard_update_time span {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 20px;
}

.dashboard_update_time img {
    width: 25px;
    height: 25px;
    cursor: pointer;
}

/* 대시보드 현황판 */
.simple_situation {
    width: 240px;
    height: 186px;
    border: 1px solid var(--color-disabled_text);
    border-radius: 10px;

    padding-top: 16px;
    padding-left: 18px;
    padding-right: 18px;
    box-sizing: border-box;
}

.simple_situation .situation_title {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
    text-align: left;

}

.simple_situation .situation_content {
    width: 100%;
    margin-top: 16px;
}

.simple_situation .situation_content>div {
    width: 100%;
    justify-content: space-between;
    font-family: Pretendard;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    cursor: pointer;

}

/* 차트 보드 */

.ukpj__simple_chart {
    width: 512px;
    height: 325px;
    border: 1px solid var(--color-disabled_text);
    border-radius: 10px;

    padding-top: 16px;
    padding-left: 18px;
    padding-right: 18px;
    box-sizing: border-box;
}

.ukpj__simple_chart .chart_top {
    justify-content: space-between;
}

.ukpj__simple_chart .chart_top .chart_top_title {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 20px;
}


/* 대시보드 인기상품 */

.ukpj__simple_board {
    width: 510px;
    height: 655px;
    border: 1px solid var(--color-disabled_text);
    border-radius: 10px;

    padding-top: 16px;
    padding-left: 18px;
    padding-right: 18px;
    box-sizing: border-box;
}

.ukpj__simple_board .board_top {
    justify-content: space-between;
}

.ukpj__simple_board .board_top .board_title {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 20px;
}

.ukpj__simple_board .board_content {
    margin-top: 30px;
}

.ukpj__simple_board .ukpj__simple_table {
    margin-top: 15px;
    width: 476px;
    height: 500px;
}

.ukpj__simple_table .ukpj__simple_table_head {
    width: 100%;
    border-bottom: 1px solid #C5C5C5;
    background-color: #F3F3F3;
}

.ukpj__simple_table .ukpj__simple_table_head .ukpj__simple_table_row {
    width: 100%;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: Pretendard;
    font-weight: bold;
    font-size: 16px;
    color: #535353;
}


.ukpj__simple_table .ukpj__simple_table_row div:nth-of-type(1) {
    width: 68px;
}

.ukpj__simple_table .ukpj__simple_table_row div:nth-of-type(2) {
    width: 326px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.ukpj__simple_table .ukpj__simple_table_row div:nth-of-type(3) {
    width: 79px;
}

.ukpj__simple_table .ukpj__simple_table_body .ukpj__simple_table_row {
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #C5C5C5;
    font-family: Pretendard;
    font-weight: 400;
    font-size: 16px;
    cursor: pointer;
}

/* 텍스트 리스트 */

.ukpj__simple_list {
    width: 510px;
    height: 312.6386413574219px;
    border: 1px solid var(--color-disabled_text);
    border-radius: 10px;

    padding-top: 16px;
    padding-left: 18px;
    padding-right: 18px;
    box-sizing: border-box;
}

.ukpj__simple_list .simple_list_title {
    text-align: left;
    font-family: Pretendard;
    font-weight: bold;
    line-height: 26px;
}

.ukpj__simple_list .simple_list_title span:nth-of-type(1) {
    font-size: 20px;
}

.ukpj__simple_list .simple_list_title span:nth-of-type(2) {
    margin-left: 10px;
    font-size: 16px;
}



.ukpj__simple_list .simple_list_items {
    width: 100%;
    margin-top: 29px;
    gap: 16px;
    text-align: left;
}

.ukpj__simple_list .simple_list_items .simple_list_item {
    width: 100%;
    cursor: pointer;
}

.ukpj__simple_list .simple_list_items .simple_list_item .simple_list_item_title {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.ukpj__simple_list .simple_list_items .simple_list_item .simple_list_item_content {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 12px;
    color: #838383;
}


/* 일반 메뉴 레이아웃 */

.main_wrap {
    width: 100%;
    height: 100%;
    padding-left: 51px;
    padding-top: 14px;
    /* padding-right: 51px; */
    padding-right: 22px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

/* 상단 타이틀 */
.main_wrap .wrap_title {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 32px;
    text-align: left;
    margin-bottom: 13px;
}

/* 페이지 설명란 */

.main_wrap .content_info_list {
    width: 100%;
    /* height: 100%; */
    max-width: 1070px;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding-right: 15px;
    box-sizing: border-box;
    padding-left: 30px;
}

.main_wrap .content_info_list li {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
}

.main_wrap .content_info_list li.list_title {
    font-weight: bold;
    list-style: none;
    margin-left: -20px;
}


/* 윈도우 팝업 레이아웃 */

.w_popup_wrap {
    width: 100%;
    height: 100%;
    padding-left: 21px;
    margin-top: 17px;
    padding-right: 28px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1049px;
}

.w_popup_wrap .wrap_title {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 28px;
    text-align: left;
}

.list_content_title {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.list_content_title .border_arrow {
    width: 20px;
    height: 20px;
    background: url(../img/common/border_arrow_up.png) no-repeat center center;
    background-size: 100% 100%;
    margin-top: 3px;
    cursor: pointer;

}

.list_content_title.down .border_arrow {
    background: url(../img/common/border_arrow_down.png) no-repeat center center;
}







/* 카테고리 설정 */

.cate_wrap {
    width: 100%;
    /* height: 100%; */

    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    gap: 18px;
}

.cate_wrap .cate_wrap_content {
    border: 1px solid var(--color-border_gray);
    max-width: 1057px;
    height: 100%;
    padding-top: 32px;
    padding-left: 25px;
    padding-right: 25px;
    box-sizing: border-box;
}

.cate_bottom {
    width: 100%;
    /* height: 100%; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 44px 0 28px 0;
}

.ukpj__cate_move_up {
    background: url(../img/common/move_up.png) no-repeat center center white;
    background-size: 100% 100%;
    width: 40px;
    height: 30px;
}

.ukpj__cate_move_down {
    background: url(../img/common/move_down.png) no-repeat center center white;
    background-size: 100% 100%;
    width: 40px;
    height: 30px;
}



/* 이력 내역 */

.record_top .record_title {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
}


.record_wrap .list_table {
    max-height: 200px;
    overflow-y: auto;
    padding-top: 0px;
    margin-top: 15px;
}
.record_wrap .list_table table thead {
    position: sticky;
    top: 0;
}




/* 배송관리에서 사용 */
.td_edit_disabled select,
.td_edit_disabled input[type="text"] {
    background-color: var(--color-disabled_bg);
    pointer-events: none;
}

.td_edit_disabled button {
    background-color: white;
    color: black;
    border: 1px solid var(--color-border_gray);
    /* pointer-events: none; */
}


/* 등록관련 UI */

.main_write_wrap {
    padding-left: unset;
    /* margin-bottom: 40px; */
}

.write_title {
    width: 100%;
    /* height: 100%; */
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding-left: 15px;
    box-sizing: border-box;
}

.write_title>div {
    gap: 10px;
    align-items: center;
}

.write_title>div:nth-of-type(1) span {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 28px;
    text-align: left;
}

.write_title .back_btn {
    background: url(../img/common/icon_back.png) no-repeat center center;
    background-size: 100% 100%;
    width: 28px;
    height: 28px;
    cursor: pointer;
}

.write_title .normal_btn {
    line-height: 21px;
}

.cnt_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.cnt_btn span:nth-of-type(1) {
    position: relative;
}

.cnt_btn span:nth-of-type(1)::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 16px;
    margin-left: 7px;
    border-right: 2px solid var(--color-border_gray);
    top: 3px;
}

.cnt_btn span:nth-of-type(2) {
    color: var(--color-main);
}

.write_status {
    width: 100%;
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--color-bg_gray);
    margin-top: 15px;

    padding: 10px 50px;
    box-sizing: border-box;
    gap: 15px;
}

.write_status .status_item {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.write_status .status_item>div:nth-of-type(1) {
    font-weight: bold;
    font-size: 20px;
}

.write_status .status_item>div:nth-of-type(2) {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.write_status .status_item>div:nth-of-type(2).modify_code {
    font-weight: bold;
    font-size: 20px;
    color: #0047FF;
}


.write_content {
    display: flex;
    margin-top: 50px;
    padding-left: 50px;
    box-sizing: border-box;
    align-items: flex-start;
    flex-direction: column;
    gap: 50px;
}

.write_content .write_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 15px;
}

.write_content .write_item .write_item_title {
    font-weight: bold;
    font-size: 20px;

}

.write_content .write_item .write_item_explain {
    font-size: 16px;
    font-weight: 400;
    color: #838383;
}


.write_content .write_item .write_item_list {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.write_content .write_item .write_item_list .write_item_list_item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}


.write_content .write_item .write_item_list .write_item_list_item>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}

.write_content .write_item .write_item_list .write_item_list_item>div>span {
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    width: 50px;
}





.write_content .write_item .write_item_mix_list {
    /* margin-top: 10px; */
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.write_content .write_item .write_item_mix_list .write_item_list_item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 25px;
}


.write_content .write_item .write_item_mix_list .write_item_list_item>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}

.write_content .write_item .write_item_mix_list .write_item_list_item>div>span {
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    width: 100px;
}







.write_content .write_item .write_item_input {
    display: flex;
    gap: 15px;
    align-items: center;
}

.write_content .write_item .write_item_input_count {
    min-width: 65px;

}

.write_content .write_item .write_item_input_count span {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
}

.write_content .write_item .write_item_input_count span:nth-of-type(1) {
    color: var(--color-main);
}



.write_content .write_item .write_item_select {
    width: 245px;
}

.write_content .write_item .write_item_add_list,
.popup_wrap .popup_content .item_add_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.popup_wrap .popup_content .item_add_list {
    margin-bottom: 15px;
}


.write_content .write_item .write_item_add_list .write_item_add_item,
.popup_wrap .popup_content .item_add_item {
    width: auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 10px;
}

.write_content .write_item .write_item_add_list .write_item_add_item .add_item_name,
.popup_wrap .popup_content .item_add_item .add_item_name {
    width: 330px;
}

.write_content .write_item .write_item_add_list .write_item_add_item .add_item_price input {
    width: 190px;
}

.write_content .write_item .write_item_add_list .write_item_add_item .add_item_delete,
.popup_wrap .popup_content .item_add_item .add_item_delete {
    width: 36px;
    background: url(../img/common/icon_add_delete.png) no-repeat center center;
    background-size: 36px;
    cursor: pointer;
}

.write_content .write_item .write_item_add_btn,
.popup_wrap .popup_content .item_add_btn {
    width: 200px;
    display: flex;
    justify-content: flex-start;
    cursor: pointer;

    font-weight: 500;
    font-size: 18px;
    position: relative;
    margin-top: 5px;
}

.write_content .write_item .write_item_add_btn::before,
.popup_wrap .popup_content .item_add_btn::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/common/icon_add.png) no-repeat center center;
    background-size: 30px;
    margin-right: 15px;
}

.write_content .write_item .write_item_image_list,
.popup_wrap .popup_content_image_list {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.write_content .write_item .write_item_image_list .image_item,
.popup_wrap .popup_content_image_list .image_item {
    width: 160px;
    height: 160px;
    position: relative;
}



.write_content .write_item .write_item_image_list .image_item input[type=file],
.popup_wrap .popup_content_image_list .image_item input[type=file] {
    width: 160px;
    height: 160px;

    background-image: url("../img/common/icon_input_file.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;

    text-indent: -9999px;
    overflow: hidden;
}

.write_content .write_item .write_item_image_list .image_item.no_background input[type=file],
.popup_wrap .popup_content_image_list .image_item.no_background input[type=file] {

    background-image: unset;
}


.write_content .write_item .write_item_image_list .image_item input[type=file]::file-selector-button,
.popup_wrap .popup_content_image_list .image_item input[type=file]::file-selector-button {
    appearance: none;
    display: none;
}

.write_content .write_item .write_item_image_list .image_item .image_item_delete,
.popup_wrap .popup_content_image_list .image_item .image_item_delete {
    width: 36px;
    height: 36px;
    background: url(../img/common/icon_cancel.png) no-repeat center center;
    background-size: 36px;
    cursor: pointer;
    position: absolute;
    display: none;
    top: 7px;
    right: 7px;
    z-index: 10;
}

.write_content .write_item .write_item_image_list .image_item.ukpj__active .image_item_delete,
.popup_wrap .popup_content_image_list .image_item.ukpj__active .image_item_delete {
    display: block;
}


.write_content .write_item .dropdown_top {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.write_content .write_item .dropdown_top .goods_code {
    max-width: 100px;
    text-align: center;
}

.write_content .write_item .dropdown_top .goods_name {
    min-width: 260px;
}

.write_content .write_item .dropdown_top .goods_code,
.write_content .write_item .dropdown_top .goods_name {
    border-radius: 5px;
    border: 1px solid var(--color-border_gray);
    padding: 7px 20px;
    box-sizing: border-box;
    background-color: #E4E4E4;

    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: flex-start;

}

.write_content .write_item .dropdown_top .list_content_title {
    margin-bottom: unset;
}

.write_content .write_item .dropdown_content {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    margin-top: 13px;
}

.write_content .write_item .dropdown_content.hide {
    display: none;
}

.write_content .write_item .dropdown_content {
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
}

.write_content .write_item .dropdown_content td:nth-of-type(1) {
    font-weight: 500;
    /* max-width: 100px; */
    width: 120px;
    padding-right: 30px;
    vertical-align: top;
    box-sizing: content-box;
    white-space: nowrap;
    word-break: keep-all;
}

.write_content .write_item .dropdown_content td:nth-of-type(2) {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding-bottom: 20px;
    box-sizing: content-box;
}

.write_content .write_item .write_item_editer {
    width: 1057px;
    height: 274px;
    background-color: #F3F3F3;
}

.write_content .write_item .list_wrap {
    margin-top: unset;
}



.write_item_group_list {
    display: flex;
    flex-direction: row;
    gap: 25px;

}

.write_item_group_list .write_item_group_item .write_item_group_item_title {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
}


.write_item_group_list .write_item_group_item .checkbox_group {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 30px 20px;
    box-sizing: border-box;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    margin-top: 10px;
    min-width: 250px;
    height: 270px;

}



/* 커스텀 팝업 */

.popup_wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    height: auto;
    background: white;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 15px;
    border: 1px solid #FFFFFF;
    padding: 43px 36px 34px 36px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    box-sizing: border-box;
    z-index: 10;
}


.popup_wrap.list_info_popup {
    width: 590px;
}

.popup_wrap.list_popup {
    width: 675px;
}

.popup_wrap.receipt_popup {
    width: 770px;
}

.popup_wrap.auth_popup {
    width: 921px;
}

.popup_wrap .popup_top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.popup_wrap .popup_top span {
    font-weight: 700;
    font-size: 28px;
}

.popup_wrap .popup_top button {
    background-image: url(../img/common/icon_cancel_empty.png);
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-position: center;
    width: 26px;
    height: 26px;
    cursor: pointer;
    border: none;
    background-color: transparent;
}

.popup_wrap .popup_explain {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    font-size: 18px;
    margin: -10px 0;
}

.popup_wrap .popup_explain2 {
    font-size: 16px;
    margin: -10px 0;
    text-align: left;
}



.popup_wrap .popup_content {
    width: 100%;
}

.popup_wrap .popup_btn_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.popup_wrap .popup_btn_wrap button {
    width: 135px;
    height: 45px;
}

.popup_wrap.auth_popup .popup_btn_wrap {
    justify-content: flex-end;
}

.popup_wrap .popup_content textarea {
    width: 100%;
    height: 180px;
    border: 1px solid #838383;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    resize: none;
    overflow-y: auto;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
}

.popup_wrap .popup_search {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}


.popup_wrap .list_wrap {
    min-width: 230px;
    margin-top: unset;
    margin-right: unset;
}

.popup_wrap .list_table {
    padding-top: unset;
    max-height: 220px;
    overflow-y: auto;
}

.popup_wrap .popup_content table tbody tr td:nth-of-type(3) button {
    border: 1px solid var(--color-main);
    color: var(--color-main);
}



.popup_wrap .popup_content_image_list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.popup_wrap .popup_content_image_list>div {
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.popup_wrap .popup_content_image_list div:nth-of-type(1) span {
    font-weight: 400;
    font-size: 16px;
    color: #838383;
}

.popup_wrap .popup_content .popup_upload_wrap {
    background-color: #F3F3F3;
    border: 1px dashed #838383;


    padding: 20px;
    box-sizing: border-box;
}

.popup_wrap .popup_content .popup_upload_wrap>label {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.popup_wrap .popup_content .popup_upload_wrap>label>div {
    width: 31px;
    height: 31px;
    background: url(../img/common/icon_upload.png) no-repeat center center;
    background-size: 100% 100%;
}

.popup_wrap .popup_content .popup_upload_wrap>label>span {
    font-weight: 400;
    font-size: 16px;

}

.popup_wrap .popup_content .popup_upload_end_wrap {
    border: 1px solid var(--color-border_gray);
    background-color: white;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 400;

}

.popup_wrap .popup_content .popup_upload_end_wrap .upload_cancel_btn {
    background-image: url(../img/common/icon_cancel_empty.png);
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: center;
    width: 18px;
    height: 18px;
    cursor: pointer;
    border: none;
    background-color: transparent;
}

.popup_wrap .popup_mix_list_wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.popup_wrap .popup_mix_list_wrap .mix_list_item {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
    justify-content: space-between;
}

.popup_wrap .popup_mix_list_wrap .mix_list_item>div:nth-of-type(1) {
    width: 90px;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
}



/* 미리보기 영역 */

.preview_wrap {
    position: relative;
    
    padding-top: 40px;
    padding-left: 35px;
}

.preview_wrap .preview_content {
    width: 740px;
    /* height: 929px; */
    height: auto;
    opacity: 1;
    /* flex-direction: column; */
    /* gap: 120px; */
}

.preview_wrap .tab_group {
    display: flex;
    flex-direction: row;
    gap: 35px;
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 100;
    padding: 10px 0;
    margin-bottom: 10px;
}

.preview_wrap .tab_group .preview_tab_item {
    font-weight: bold;
    font-size: 24px;
    line-height: 100%;

    color: var(--color-disabled_text);
    position: relative;
    cursor: pointer;
}
.preview_wrap .tab_group .preview_tab_item.active {
    color: var(--color-main);
}
.preview_wrap .tab_group .preview_tab_item.active::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--color-main);
    position: absolute;
    bottom: -11px;
    left: 0;
}

.preview_wrap .goods_bottom_content {
    display: flex;
    flex-direction: column;
    gap: 120px;
}
.preview_wrap .preview_content .tab_content {
}


.preview_wrap .price_wrap {
    position: fixed;
    top: 50px;
    right: 20px;
    width: 466px;
    height: 610px;
    opacity: 1;
    border-radius: 10px;
    background-color: white;

    display: flex;
    gap: 20px;
    flex-direction: column;

    box-shadow: 0px 4px 10px 4px #0000001A;
    padding: 26px;
    z-index: 10;

}

.preview_wrap .price_wrap>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.preview_wrap .price_wrap>div>div:nth-of-type(1) {
    font-weight: 500;
    font-size: 18px;
    line-height: 35px;
    color: black;
}




.preview_wrap .price_wrap .price_item>div>span:not(.price_sale_pct) {
    font-weight: 500;
    font-size: 24px;
    line-height: 35px;
    min-width: 130px;
    display: inline-block;
    text-align: right;
    color: black;
}

.preview_wrap .price_wrap .price_item>div>span.price_sale_pct {
    font-weight: bold;
    font-size: 18px;
    line-height: 35px;
    color: var(--color-main);
    margin-right: 10px;
}

.preview_wrap .price_wrap .split_line {
    border-top: 1px solid var(--color-border_gray);
    height: 1px;
    width: 100%;
    margin: 10px 0;
}

.preview_wrap .price_wrap .pay_info_item>div:nth-of-type(2) {
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    text-align: right;
    color: black;
}

.preview_wrap .price_wrap .pay_info_item .location_btn {
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    text-align: right;
    text-decoration: underline;
    color: var(--color-main);
    cursor: pointer;
    position: relative;
}

.preview_wrap .price_wrap .pay_info_item .location_btn::before {
    width: 19px;
    height: 19px;
    content: '';
    background: url(../img/common/icon_location.png) no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    position: absolute;
    right: 70px;
    top: 10px;
}


.preview_wrap .price_wrap .btn_wrap {
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}

.preview_wrap .price_wrap .btn_wrap .main_btn{
    width: 100%;
    height: 69px;
    border-radius: 10px;
}